Add a patch to use python-impacket 0.9.15
[packages/sparta.git] / debian / patches / series
1 update-for-impacket-0.9.15.patch